* {
	margin: 0;
	padding: 0;
}
html,
body {
	height: 100%!important;
}
.wrapper {
	display: flex;
	flex-direction: column;
	min-height: 100%;
}
.content {
	flex: 1 0 auto;
}
footer {
	flex: 0 0 auto;
}

.content dl, .content ol, .content ul
{
margin-left: 16px;
}

.total-data td{
padding-left: 15px;
}

#modalCity {
	text-align:center;
}
.btn-setRegion {
	margin-top: 20px;
}

.no-btn {
    padding: 16px 25px;
    color: #FFF;
    background: #dd562e;
    display: inline-block;
    transition: .25s;
    border: none;
}
.no-btn:hover {
    color: #FFF;
}
.cityselect {
    width: 100%;
    padding: 10px 5px;
}

.btn-default {
	padding: 16px 25px;
    color: #FFF;
    background: #D1AE62;
    display: inline-block;
    transition: .25s;
    border: none;

    background-color: #D1AE62!important;
    border-color:#D1AE62!important;
	border-radius: 0;
	cursor:pointer;
}

.btn-default:hover {
    color: #FFF;
    box-shadow: 0 11px 40px rgba(209,174,98,.4)
}

.bx-filter-param-text {
	width:220px;
	word-break:inherit;
}
.bx-pagination .bx-pagination-container ul li.bx-active span {
    background: #D1AE62;
    color: #fff;
}

.search-page input[type=submit]{
	padding: 10px 20px 10px 20px;
    color: #FFF;
    background: #D1AE62;
    display: inline-block;
    transition: .25s;
    border: none;

    background-color: #D1AE62!important;
    border-color:#D1AE62!important;
	border-radius: 0;
	cursor:pointer;
	width:10%;
	min-width:100px;
}

.search-page  input[type=text] {
	width:40%;
	padding: 10px 20px 10px 20px;
    border: none;
    border-bottom: 1px solid rgba(156,156,156,.3);

}
.opened-block .section {
	margin-left: 0px;
}

.castcom {
    padding-left: 0px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    color: #7c7a7a;
    font-size: 14px;
}
.castcom a{
    color: #7c7a7a;
}
.castcom img {
    padding-left: 15px;
    margin-bottom: 3px;
}
.basket-coupon-block-total-price-current {
	font: 400 20px/24px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.event {
	width: 100%;
	display:none;
	margin: 10px 0 10px 0;
    color: #ffffff;
    background-color: #249e43;
    padding: 5px;
    font-size: 0.8rem;
}
.event.active{
	display:block;
}
.event.error {
    background-color: #F44336;
}